Subject: [Mentoring-coordinators] Ietf99

From: [email-masked]
Date: Tue, 4 Jul 2017 10:10:30 +0200

Hi mentoring coordinators,
My name is Tobias Viernickel, i am from Germany, computer science student at Technische Universität Darmstadt. I am planning to attend the IETF99 and to participate  in the mentoring programm as a newcomer since this will be my first IETF meeting.

The problem is that i am not able to arrive in Prague in time. I will arrive at the late evening on sunday. Will this be a problem for partricipating as a newcomer? May my mentor introduce me with the things i missed?

I hope you can answer my questions :-)

Greetings
Tobias